Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 18:06:35 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I was online order 6364137002 at 05-Nov-2021. Order cancelled by Centerpoint. Till now not yet received my return money more than 90 days. I have already shared my bank statement to Centerpoint that I have not received my money. 90 days sufficient for return money. I need money that you was take. It's  your business fault then why I will trouble. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3864211